Subject: Re: Re: Re: 15% promo code #Ref 20240115003117354
From: Brittany Scheuch <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Debbie Scheuch <[email-masked]>
Date: Mon, 22 Jan 2024 08:22:36 -0800

Thanks so much! My mothers email is [email-masked]

On Mon, Jan 22, 2024 at 8:11 AM [email-masked] <
[email-masked]> wrote:

> Hello Brittany-
>
>
> Thank you for your email. Here are the coupon code details for
> [email-masked].
>
>
> Coupon code: WCM-4OxMgHuT
>
> Coupon Start Date: 01/15/2024
>
> Coupon End Date: 04/14/2024
>
>
> Can you also provide me the email address used of your Mother to register
> in our website so that I can check for her coupon details?
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hello,
>
> Following up on this. My mom is also having the same issue as I am. We are
> eyeing beautiful artwork and would like to purchase it as soon as possible.
>
>
> Thanks for your help,
>
> Brittany
>
>
> On Thu, Jan 18, 2024 at 8:02 AM Brittany Scheuch <
> [email-masked]> wrote:
>
>> Yes this email: [email-masked]
>>
>>
>> On Thu, Jan 18, 2024 at 7:00 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Brittany-
>>>
>>>
>>> Thank you for that information. Can you provide me the email address
>>> that you have used to register to our website?
>>>
>>>
>>> Sincerely,
>>>
>>> Kyle
>>>
>>> Designer Living
>>>
>>> [email-masked]
>>>
>>>
>>> ===============================================================================
>>>
>>>
>>> Yes, I set up an account after registering and I have not received the
>>> 15% promo code. I went to try again to submit my email for 15% off and it
>>> said my email was already subscribed. Can you please assist?
>>>
>>>
>>> Thanks!
>>>
>>>
>>> On Mon, Jan 15, 2024 at 11:54 AM [email-masked] <
>>> [email-masked]> wrote:
>>>
>>>> Hello Brittany-
>>>>
>>>>
>>>> Thank you for your email. have you tried setting up your account after
>>>> registering your email in the Designer Living Website?
>>>>
>>>>
>>>> Sincerely,
>>>>
>>>> Kyle
>>>>
>>>> Designer Living
>>>>
>>>> [email-masked]
>>>>
>>>>
>>>>
>>>> ===============================================================================
>>>>
>>>> Hello,
>>>>
>>>>
>>>> I signed up promo on your website “get 15% off your first order” and I
>>>> never received an email with the code. Can you please assist with this?
>>>>
>>>>
>>>> Thank you,
>>>>
>>>> Brittany
>>>>
>>>>
>>>>